<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Commerce.FreeLimit.ChangeMessage</key>
	<string>Doppi Free의 곡 수 제한은 언제든 변경될 수 있습니다. %@Doppi를 구매하면 전체 라이브러리를 여기에 둘 수 있습니다.</string>
	<key>Commerce.FreeLimit.ExceededDetails</key>
	<string>Doppi 폴더에 있는 %d곡은 계속 해당 폴더에 저장되지만, Doppi는 실행될 때마다 무작위로 선택된 %d곡만 표시합니다.

</string>
	<key>Commerce.FreeLimit.SongsLimited</key>
	<string>무료 곡 수 제한: %d곡</string>
	<key>Commerce.IAP.Icons</key>
	<string>전체 라이브러리를 이용하고 아이콘을 마음대로 선택하세요</string>
	<key>Commerce.IAP.Import</key>
	<string>여기에 %d곡 이상 있으면 좋지 않겠습니까?</string>
	<key>Commerce.IAP.Playlists</key>
	<string>원하는 만큼 재생목록을 만드세요</string>
	<key>Commerce.Plan.Choose</key>
	<string>요금제 선택</string>
	<key>Commerce.Plan.Description</key>
	<string>모든 요금제는 노래, 재생목록, 가사 검색 등 무제한 이용을 제공합니다.

같은 구매로 iPhone, iPad 및 Mac의 Doppi에서 동일하게 사용할 수 있습니다. 가족 공유가 포함됩니다. 구독 요금제에는 체험 기간이 포함됩니다.</string>
	<key>Commerce.Plan.Free</key>
	<string>무료</string>
	<key>Commerce.Plan.GetLifetime</key>
	<string>평생 이용권 받기</string>
	<key>Commerce.Plan.Lifetime</key>
	<string>평생</string>
	<key>Commerce.Plan.Monthly</key>
	<string>월간</string>
	<key>Commerce.Plan.Once</key>
	<string>한 번</string>
	<key>Commerce.Plan.PeriodFormat</key>
	<string>/ %@</string>
	<key>Commerce.Plan.Yearly</key>
	<string>연간</string>
	<key>Commerce.Purchase.Buy</key>
	<string>Doppi 구매</string>
	<key>Commerce.PurchaseButton.ChooseIcons</key>
	<string>여러 아이콘 중에서 선택하세요</string>
	<key>Commerce.PurchaseButton.EntireLibrary</key>
	<string>여기에 전체 음악 파일 라이브러리를 두세요</string>
	<key>Commerce.PurchaseButton.MakeHome</key>
	<string>이곳을 음악의 새 보금자리로 만드세요</string>
	<key>Commerce.PurchaseButton.MoreSongs</key>
	<string>%lld곡보다 훨씬 많은 노래를 보관하세요</string>
	<key>Commerce.PurchaseButton.MusicFilesLove</key>
	<string>음악 파일이 여기 있으면 정말 좋아할 겁니다</string>
	<key>Commerce.PurchaseButton.NicestMusicPlayer</key>
	<string>가장 멋진 음악 플레이어 Doppi를 구매하세요</string>
	<key>Commerce.PurchaseButton.NicestPlayer</key>
	<string>가장 멋진 오프라인 음악 플레이어를 구매하세요</string>
	<key>Commerce.PurchaseButton.RemoveButton</key>
	<string>이 버튼을 없애세요</string>
	<key>Commerce.PurchaseButton.SupportIndie</key>
	<string>인디 소프트웨어를 지원하면 기분이 좋습니다</string>
	<key>Commerce.PurchaseButton.UnlimitedPlaylists</key>
	<string>원하는 만큼 플레이리스트를 만들 수 있습니다</string>
	<key>Commerce.Restore.Purchase</key>
	<string>구매 복원</string>
	<key>Commerce.Restore.Tips</key>
	<string>잠금 해제 복원</string>
	<key>Commerce.Subscription.CancelWarning</key>
	<string>평생 이용권을 구매한 후 현재 구독은 직접 취소해야 합니다. Doppi는 사용자를 대신해 구독을 취소할 수 없습니다.</string>
	<key>Commerce.Subscription.Manage</key>
	<string>구독 관리</string>
	<key>Commerce.Tagline.BeautifulHome</key>
	<string>음악에 아름다운 보금자리를 선물하세요.</string>
	<key>Commerce.Tagline.TryFree</key>
	<string>Doppi를 무료로 체험해 보세요</string>
	<key>Commerce.Tagline.TryFreeDescription</key>
	<string>최대 %d곡과 1개의 재생목록까지—시간 제한 없음.</string>
	<key>Commerce.Tagline.YoursForever</key>
	<string>Doppi를 평생 소유하세요.</string>
	<key>Commerce.Tagline.YoursForeverSpecial</key>
	<string>연간 구독자에게는 특별 가격으로 Doppi를 평생 소유할 수 있습니다.</string>
	<key>Commerce.ThankYou</key>
	<string>감사합니다</string>
	<key>Commerce.ThankYou.Enjoy</key>
	<string>감사합니다. 즐기세요</string>
	<key>Commerce.ThankYou.Message</key>
	<string>Doppi는 여러분을 위해 사랑을 담아 제작되었습니다. 앞으로도 오랫동안 즐기시길 바랍니다.</string>
	<key>Commerce.ThankYou.UpgradeMessage</key>
	<string>Doppi가 여러분의 삶에 자리하게 되어 매우 기쁩니다. 앞으로도 오랫동안 즐기시길 바랍니다.

현재 구독은 사용자가 직접 취소해 주셔야 합니다. Doppi는 이를 대신 취소할 수 없습니다:</string>
	<key>Commerce.Tip.DeveloperP1</key>
	<string>Doppi를 즐기고 계시거나 아이콘을 바꾸고 싶다면 개발자에게 팁을 고려해 보세요.</string>
	<key>Commerce.Tip.DeveloperP1Alt</key>
	<string>Doppi를 즐기고 계시다면 개발자에게 팁을 고려해 보세요. 개발자가 정말 감사할 것입니다.</string>
	<key>Commerce.Tip.DeveloperP2</key>
	<string>첫 팁으로 앱 아이콘이 잠금 해제되며, 원하시면 얼마든지 더 보낼 수 있습니다.</string>
	<key>Commerce.Tip.DeveloperTitle</key>
	<string>개발자에게 팁하기</string>
	<key>Commerce.Tip.Name1</key>
	<string>👍 좋은 팁</string>
	<key>Commerce.Tip.Name2</key>
	<string>⭐️ 훌륭한 팁</string>
	<key>Commerce.Tip.Name3</key>
	<string>💥 멋진 팁!</string>
	<key>Commerce.Tip.Send</key>
	<string>팁 보내기</string>
	<key>Commerce.Tip.Sent</key>
	<string>팁 전송됨</string>
	<key>Commerce.Tip.ThanksBody</key>
	<string>응원해 주셔서 진심으로 감사합니다. Doppi가 당신의 일상에 자리를 잡게 되어 매우 기쁩니다. 이제 원하시면 다른 아이콘 색상이나 스타일을 선택할 수 있습니다. 건강하시고 즐겁게 사용하세요.

—Radu</string>
	<key>Commerce.Tip.ThanksBodyAlt</key>
	<string>지원해 주셔서 정말 감사합니다. Doppi가 여러분의 삶에 자리하게 되어 매우 기쁩니다. 몸 조심하시고, 즐겁게 사용하세요.

—Radu</string>
	<key>Commerce.Tip.ThanksTitle</key>
	<string>감사합니다!</string>
</dict>
</plist>
